body{font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;}

body{
  font: 16px arial;
  width: 980px;
  min-height: 2500px;
  margin: 0px auto;}

h1{font-size: 24px;}

h2{font-size: 20px; text-decoration: none;}

p{line-height: 1.15em;}

p a{color: blue;}

.bild_1{
  position: relative;
  top: 30px;
  bottom: 0px;
  left: 20px;
  width: 300px;}

.bild_2{
  position: relative;
  top: -500px;
  bottom: 0px;
  right: -410px;
  width: 400px;}

.bild_3{
  position: relative;
  top: 0px;
  bottom: 0px;
  left: 0px;
  width: 550px;}

.bild_4{
  position: relative;
  top: 0px;
  bottom: 0px;
  left: 0px;
  width: 450px;}

.img_caption_1{
  position: relative;
  text-align: center;
  top: 30px;
  left: 48px;
  font-size: 14px;
  padding-left: 0px;
  width: 250px;}

.img_caption_2{
  position: relative;
  text-align: center;
  top: -500px;
  left: 435px;
  right: -400px;
  font-size: 14px;
  padding-left: 0px;
  width: 350px;}

.img_caption_3{
  position: relative;
  text-align: center;
  top: 0px;
  left: 170px;
  font-size: 14px;
  width: 500px;}

.img_caption_4{
  position: relative;
  text-align: center;
  top: 0px;
  left: 212px;
  font-size: 14px;
  width: 400px;}

.img_caption_blank_1{
  position: relative;
  top: -500px;}
  
.img_caption_blank{
  position: relative;
  text-align: center;
  top: -500px;}

#content{
  margin: 50px;
  border: 1px solid black;
  height: 3500px;
  padding: 25px;}

.sidbrytning {page-break-after: always}






